/***
  *
  * Mobile Devices
  * Copyright 2010 Christian Broadcasting Company
  *
  */

  
* {
	font-family:Helvetica, verdana, sans-serif !important;
	margin:0;
	padding:0
}

* {
	border:0;
	float:none
}

html, body {
	background: #fff;
	color: #000;
	}
	
h1, h2, h3, h4, h5, h6, p, ul, ol, li {
	font-weight: normal;
	font-size:12px
	}	
	
a {text-decoration:none !important}	
	
a:link, a:visited {
	text-decoration: none;
	color: #365F97;
	}
	
a:hover, a:active {
	text-decoration: none;
	color: #660066;
	}
	
img {display:block;max-width:100%}	
		
h1#logo {padding:5px 5px 5px 7px}	

p#give {background:#477ABE;text-align:left;display:block;width:100%;padding:2px 5px;border-top:solid 1px #fff}
a#give-link {color:#fff;background:#477ABE;font-weight:bold;text-transform:uppercase}
div.panel-pane, li {margin-bottom:10px}	

h3.title, h2.pane-title {font-weight:bold !important;font-size:14px !important}

div#header {background:#365F97;display:block;width:100%;height:26px;}